Loading...
Searching...
No Matches
WGPUBlendState Struct Reference

`#include <mini_webgpu.h>`

## Public Attributes

WGPUBlendComponent | color
WGPUBlendComponent | alpha

## Detailed Description

Definition at line 1783 of file mini_webgpu.h.

## Member Data Documentation

## color

WGPUBlendComponent WGPUBlendState::color

Definition at line 1784 of file mini_webgpu.h.

## alpha

WGPUBlendComponent WGPUBlendState::alpha

Definition at line 1785 of file mini_webgpu.h.

The documentation for this struct was generated from the following file:

- src/runtime/mini_webgpu.h